4 Replies Latest reply on Feb 16, 2016 12:47 PM by John Waller

    Import error LightRoom 4  - Canon 6d files

    eileenr48765029

      Hi -

       

      I have Lightroom 4 and it is telling me it can't read files from a Canon 6d. I get the attached error, but when I check for updates, it says I'm up to date. Photoshop also won't open them. It says my CameraRaw version can't read the file. Do I really need to get new software to read these files? Do I have any other workarounds?

       

      Thank you! Screen Shot 2016-02-15 at 7.02.59 PM.png